mrgodhani - raven-reader 0.7.4 devDependencies status

Simple Desktop RSS Reader made using VueJS

  • 87 Dependencies total
  • 80 Up to date
  • 0 Pinned, out of date
  • 7 Out of date
DependencyChangesRequiredStableLatestStatus
@babel/core
    ^7.8.47.9.07.9.0
    @babel/plugin-proposal-class-properties
      ^7.0.07.8.37.8.3
      @babel/plugin-proposal-decorators
        ^7.0.07.8.37.8.3
        @babel/plugin-proposal-do-expressions
          ^7.0.07.8.37.8.3
          @babel/plugin-proposal-export-default-from
            ^7.0.07.8.37.8.3
            @babel/plugin-proposal-export-namespace-from
              ^7.0.07.8.37.8.3
              @babel/plugin-proposal-function-bind
                ^7.0.07.8.37.8.3
                @babel/plugin-proposal-function-sent
                  ^7.0.07.8.37.8.3
                  @babel/plugin-proposal-json-strings
                    ^7.0.07.8.37.8.3
                    @babel/plugin-proposal-logical-assignment-operators
                      ^7.0.07.8.37.8.3
                      @babel/plugin-proposal-nullish-coalescing-operator
                        ^7.0.07.8.37.8.3
                        @babel/plugin-proposal-numeric-separator
                          ^7.0.07.8.37.8.3
                          @babel/plugin-proposal-optional-chaining
                            ^7.0.07.9.07.9.0
                            @babel/plugin-proposal-pipeline-operator
                              ^7.0.07.8.37.8.3
                              @babel/plugin-proposal-throw-expressions
                                ^7.0.07.8.37.8.3
                                @babel/plugin-syntax-dynamic-import
                                  ^7.0.07.8.37.8.3
                                  @babel/plugin-syntax-import-meta
                                    ^7.0.07.8.37.8.3
                                    @babel/plugin-transform-runtime
                                      ^7.8.37.9.07.9.0
                                      @babel/preset-env
                                        ^7.8.47.9.57.9.5
                                        @babel/register
                                          ^7.0.07.9.07.9.0
                                          babel-eslint
                                            ^10.1.010.1.011.0.0-beta.2
                                            babel-loader
                                              ^8.0.68.1.08.1.0
                                              babili-webpack-plugin
                                                ^0.1.20.1.20.1.2
                                                bootstrap
                                                  ^4.1.14.4.14.4.1
                                                  cfonts
                                                    ^2.8.12.8.12.8.1
                                                    chai
                                                      ^4.2.04.2.04.2.0
                                                      chai-as-promised
                                                        ^7.1.17.1.17.1.1
                                                        chai-spies
                                                          ^1.0.01.0.01.0.0
                                                          chalk
                                                            ^3.0.04.0.04.0.0
                                                            copy-webpack-plugin
                                                              ^5.0.05.1.15.1.1
                                                              cross-env
                                                                ^7.0.07.0.27.0.2
                                                                css-loader
                                                                  ^3.0.03.5.13.5.1
                                                                  del
                                                                    ^5.0.05.1.05.1.0
                                                                    devtron
                                                                      ^1.4.01.4.01.4.0
                                                                      dotenv
                                                                        ^8.1.08.2.08.2.0
                                                                        electron
                                                                          ^8.0.18.2.19.0.0-beta.14
                                                                          electron-builder
                                                                            ^22.4.122.4.122.5.0
                                                                            electron-debug
                                                                              ^3.0.03.0.13.0.1
                                                                              electron-devtools-installer
                                                                                ^2.2.43.0.03.0.0
                                                                                electron-log
                                                                                  ^4.1.04.1.14.1.1
                                                                                  electron-notarize
                                                                                    ^0.2.00.3.00.3.0
                                                                                    eslint
                                                                                      ^6.8.06.8.07.0.0-alpha.3
                                                                                      eslint-config-standard
                                                                                        ^14.1.014.1.114.1.1
                                                                                        eslint-friendly-formatter
                                                                                          ^4.0.14.0.14.0.1
                                                                                          eslint-loader
                                                                                            ^3.0.04.0.04.0.0
                                                                                            eslint-plugin-html
                                                                                              ^6.0.06.0.16.0.1
                                                                                              eslint-plugin-import
                                                                                                ^2.12.02.20.22.20.2
                                                                                                eslint-plugin-node
                                                                                                  ^11.0.011.1.011.1.0
                                                                                                  eslint-plugin-promise
                                                                                                    ^4.0.04.2.14.2.1
                                                                                                    eslint-plugin-standard
                                                                                                      ^4.0.04.0.14.0.1
                                                                                                      eslint-plugin-vue
                                                                                                        ^6.2.16.2.27.0.0-alpha.0
                                                                                                        file-loader
                                                                                                          ^5.1.06.0.06.0.0
                                                                                                          hoek
                                                                                                            ^6.1.26.1.36.1.3
                                                                                                            html-webpack-plugin
                                                                                                              ^3.2.04.0.44.0.4
                                                                                                              jquery
                                                                                                                ^3.3.13.4.13.4.1
                                                                                                                karma
                                                                                                                  ^4.1.04.4.14.4.1
                                                                                                                  karma-chai
                                                                                                                    ^0.1.00.1.00.1.0
                                                                                                                    karma-coverage
                                                                                                                      ^2.0.12.0.12.0.1
                                                                                                                      karma-electron
                                                                                                                        ^6.0.06.3.06.3.0
                                                                                                                        karma-mocha
                                                                                                                          ^1.3.01.3.01.3.0
                                                                                                                          karma-sourcemap-loader
                                                                                                                            ^0.3.70.3.70.3.7
                                                                                                                            karma-spec-reporter
                                                                                                                              ^0.0.320.0.320.0.32
                                                                                                                              karma-webpack
                                                                                                                                ^4.0.24.0.25.0.0-alpha.3.0
                                                                                                                                mini-css-extract-plugin
                                                                                                                                  ^0.9.00.9.00.9.0
                                                                                                                                  mocha
                                                                                                                                    ^7.0.17.1.16.2.3
                                                                                                                                    multispinner
                                                                                                                                      ^0.2.10.2.10.2.1
                                                                                                                                      node-loader
                                                                                                                                        ^0.6.00.6.00.6.0
                                                                                                                                        node-sass
                                                                                                                                          ^4.9.04.13.14.13.1
                                                                                                                                          require-dir
                                                                                                                                            ^1.2.01.2.01.2.0
                                                                                                                                            sass-loader
                                                                                                                                              ^8.0.08.0.28.0.2
                                                                                                                                              spectron
                                                                                                                                                ^10.0.110.0.110.0.1
                                                                                                                                                style-loader
                                                                                                                                                  ^1.0.01.1.31.1.3
                                                                                                                                                  url-loader
                                                                                                                                                    ^3.0.04.1.04.1.0
                                                                                                                                                    vue
                                                                                                                                                      ^2.5.162.6.113.0.0-alpha.12
                                                                                                                                                      vue-electron
                                                                                                                                                        ^1.0.61.0.61.0.6
                                                                                                                                                        vue-eslint-parser
                                                                                                                                                          ^7.0.07.0.07.0.0
                                                                                                                                                          vue-html-loader
                                                                                                                                                            ^1.2.41.2.41.2.4
                                                                                                                                                            vue-loader
                                                                                                                                                              ^15.4.115.9.116.0.0-alpha.3
                                                                                                                                                              vue-router
                                                                                                                                                                ^3.0.73.1.64.0.0-alpha.5
                                                                                                                                                                vue-style-loader
                                                                                                                                                                  ^4.1.04.1.24.1.2
                                                                                                                                                                  vue-template-compiler
                                                                                                                                                                    ^2.4.22.6.112.6.11
                                                                                                                                                                    vuex
                                                                                                                                                                      ^3.0.13.1.34.0.0-alpha.1
                                                                                                                                                                      webpack
                                                                                                                                                                        ^4.10.24.42.15.0.0-beta.14
                                                                                                                                                                        webpack-cli
                                                                                                                                                                          ^3.3.13.3.114.0.0-beta.8
                                                                                                                                                                          webpack-dev-server
                                                                                                                                                                            ^3.1.73.10.33.10.3
                                                                                                                                                                            webpack-hot-middleware
                                                                                                                                                                              ^2.18.22.25.02.25.0
                                                                                                                                                                              webpack-merge
                                                                                                                                                                                ^4.1.24.2.24.2.2
                                                                                                                                                                                • 87 Dependencies total
                                                                                                                                                                                • 80 Up to date
                                                                                                                                                                                • 0 Pinned, out of date
                                                                                                                                                                                • 7 Out of date